Subject: bug#50538: [PATCH] 28.0.50; electric-pair-mode fails to pair double quotes in some cases in CC mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 06 Nov 2021 01:22:26 +0100

Jim Porter <[email-masked]> writes:

> Oops, I was looking over this patch again and realized that I simply
> re-attached the old patch. Sorry about that. Here's the version that
> *really* uses the `if' form. Like I said in my previous message, I
> don't have a strong opinion on whether to use the `if' form or the
> `or' form; either works fine for me.

Skimming this thread, it seems that everybody was OK with this patch,
but it wasn't applied.  So I've now done so (but in Emacs 29).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no